Summary:	X.org video driver for Number 9 I128 video adapters
Summary(pl.UTF-8):	Sterownik obrazu X.org dla kart graficznych Number 9 I128
Name:		xorg-driver-video-i128
Version:	1.3.6
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i128-%{version}.tar.bz2
# Source0-md5:	0b0d365dce2c567b807562a32f7fe66e
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.0.99.901
Provides:	xorg-driver-video
Obsoletes:	X11-driver-i128 < 1:7.0.0
Obsoletes:	XFree86-I128
Obsoletes:	XFree86-driver-i128 < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for Number 9 I128 video adapters. It supports PCI
and AGP video cards based on the following I128 chips: I128 rev 1,
I128-II, I128-T2R (Ticket 2 Ride), I128-T2R4 (Ticket 2 Ride IV).

%description -l pl.UTF-8
Sterownik obrazu X.org dla kart graficznych Number 9 I128. Obsługuje
karty PCI i AGP oparte na następujących układach I128: I128 rev 1,
I128-II, I128-T2R (Ticket 2 Ride), I128-T2R4 (Ticket 2 Ride IV).

%prep
%setup -q -n xf86-video-i128-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/i128_drv.so
%{_mandir}/man4/i128.4*
%changelog
* Thu Jul 26 2012 Jakub Bogusz <qboosh@pld-linux.org> ef51064
- updated to 1.3.6

* Sat Mar 24 2012 Jakub Bogusz <qboosh@pld-linux.org> 87a0a02
- updated to 1.3.5

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 3522039
- release 6

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 55e8369
- release 5

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> d9bd558
- xorg-driver-video virtual for video drivers
- release 4

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> 9fc44be
- release 3

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> 1377dd9
- rel up

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> 2471423
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 8dd5714
- up to 1.3.4

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 13e2d7e
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 1bb6ee0
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 7a65469
- release 2

* Sun Sep 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 50e38ba
- up to 1.3.3

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> d0a3c6d
- updated to 1.3.2

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 3d0bfc9
- release 3

* Mon Oct 06 2008 shadzik <shadzik@pld-linux.org> f653cde
- rel 2

* Sat Sep 06 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 55f8ae6
- up to 1.3.1

* Sat Aug 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 416cca6
- release 3

* Tue Jul 01 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> da99d8c
- release 2

* Wed Mar 19 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 2468c06
- up to 1.3.0

